{#
    Main CSS can be found in metadata.twig
#}

{# Core Theme Components #}
{{ asset_add("theme.js", "theme::js/vendor/jquery-3.4.1.min.js") }}
{{ asset_add("theme.js", "theme::js/vendor/bootstrap.js") }}
{{ asset_add("theme.js", "theme::js/vendor/jquery.easing.min.js") }}
{{ asset_add("theme.js", "theme::js/vendor/jquery.countTo.js") }}
{{ asset_add("theme.js", "theme::js/vendor/typed.js") }}
{{ asset_add("theme.js", "theme::js/vendor/jquery.magnific-popup.min.js") }}
{{ asset_add("theme.js", "theme::js/vendor/isotope.pkgd.min.js") }}
{{ asset_add("theme.js", "theme::js/vendor/owl.carousel.min.js") }}
{{ asset_add("theme.js", "theme::js/vendor/particles-01.min.js") }}
{{ asset_add("theme.js", "theme::js/vendor/arshia.js") }}

{{ asset_script("theme.js", ['min']) }}

{# Include Scripts Loaded From Outside #}
<script type="text/javascript">
    {% for script in asset_inlines("scripts.js", ['min']) %}
    {{ script|raw }}
    {% endfor %}
</script>

{{ template.includes.render('scripts')|raw }}

{# Include Styles Loaded From Outside #}
<style type="text/css">
    {% for style in asset_inlines("styles.css", ["min"]) %}
    {{ style|raw }}
    {% endfor %}
</style>
